/** 
* @file 
* Responsive styling for pvolio website. 
*/

@media (max-width: 575.98px) {

    body{
        max-width: 100%;
    }

    /*  Buttons  */
    .btn{
        padding: 10px 20px;
        font-size: 0.9em;
    }

    /* Navbar */

    .navbar{
        padding-right: 0.5em;
        padding-left: 0.5em;
    }

    .navbar-brand{
        padding-left: 0.5em;
    }
    
    .navbar-logo{
        width: 120px;
    }

    


  
	/* Nav links */
    
	.navbar-collapse .nav-item{
        padding: 10px 0;
        border-bottom: 1px solid #e9e9e9;
    }

    .navbar-nav .nav-item-button {
        padding-left: 15px ;
    }

    /* Hero */
    .hero{
        display: flex;
        align-items: center;
        justify-content: center;
        min-height: calc(100vh - 71px);
        padding-top: 0;
        padding-bottom: 0;
    }

    .hero-holder{
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
        background: none;
    }
	
    .hero-title{
	    margin-bottom: 15px;
    }
    .hero h1{
        font-size: 2.5em;
        margin-bottom: 20px;
    }

    .hero-para{
        margin-bottom: 35px;
    }

    .hero-para p{
        font-size: 1.2em;
        font-weight: 600 !important;
    }

    .hero-button a{
        display: block;
        background: var(--pvolio-blue-dark);
        border: 3px solid #005ebb;
    }

    /* Feature Section */
    .feature-card{
        padding: 30px;
    }

    .suite {
        padding: 80px 0 20px;
    }

    .suite-features {
        display: flex;
        flex-direction: column;
        gap: 30px;
    }

    .sticky-section .row {
        margin-left: 0;
        margin-right: 0;
    }

    .sticky-section .suite-features,
    .sticky-section .feature-card,
    .sticky-section .feature-image {
        max-width: 100%;
        width: 100%;
    }

    .sticky-section .suite-features{
        padding: 20px 10px;
    }

    .sticky-col {
        position: static;
        height: auto;
        margin-bottom: 30px;

    }

    .sticky-col{
        top: 60px;
        padding-right: 10px;
        padding-left: 10px;
        padding-bottom: 10px;
    }
    
    .feature-card,
    .feature-card:hover {
        box-shadow: none;
    }

    

    /* Outcome */
    .outcomes{
        padding: 80px 0 20px;
    }

    .tracking-wider {
        font-size: 0.6rem;
    }

    .metric-grid{
        width: 100%;
    }

    .impacts-holder{
        margin-left: 0;
        margin-right: 0;
    }

    .impact-grid{
       padding-left: 0;
        padding-right: 0;
        margin-top: 20px;
    }

    .outcome-icon {
        width: 50px;
        min-width: 50px;
    }

    .outcome-text p{
        font-size: 0.95em;
        line-height: 1.5em;
    }
    

    /*  Waitlist  */
    .waitlist{
        padding: 80px 0 20px;
    }

    .waitlist .row {
        margin-left: 0;
        margin-right: 0;
    }

    .waitlist .col-lg-6 {
        max-width: 100%;
        width: 100%;
        padding: 10px 10px;
    }

    .waitlist .form-col {
        padding: 25px 15px !important;
    }

    .waitlist .waitlist-card {
        padding: 20px;
    }

    .waitlist .waitlist-card .form-control {
        padding: 10px;
    }

    .waitlist .waitlist-card .btn {
        padding: 10px 20px;
        font-size: 0.9em;
    }
    .waitlist-card{
        padding: 30px;
    }
	
}


@media (min-width: 576px) and (max-width: 767.98px) {

    /*  Buttons  */
    .btn{
        padding: 12px 24px;
        font-size: 0.9em;
    }


    /* Navbar Logo */

    .navbar-logo{
        width: 120px;
    }
  
	/* Nav links */
	.navbar-collapse .nav-item{
        padding: 10px 0;
    }

    /* Hero */
    .hero-holder{
        padding: 130px 0 100px;
        background: none;
    }
	
    .hero-title{
	    margin-bottom: 15px;
    }
    .hero h1{
        font-size: 2.7em;
        margin-bottom: 20px;
    }

    .hero-para{
        margin-bottom: 35px;
    }

    .hero-para p{
        font-size: 1.25em;
        font-weight: 600 !important;
    }

    .hero-button a{
        display: block;
        background: var(--pvolio-blue-dark);
        border: 3px solid #005ebb;
    }


    
	
	
}


@media (min-width: 768px) and (max-width: 991.98px) {

    /*  Buttons  */
    .btn{
        padding: 12px 24px;
        font-size: 0.9em;
    }

	

	/* Nav links */

	.navbar-collapse .nav-item{
        padding: 10px 0;
    }

    /* Hero */
    .hero-holder{
        padding: 130px 0 100px;
        background-size: 350px;
    }
	
    .hero-title{
	    margin-bottom: 15px;
    }
    .hero h1{
        font-size: 2.35em;
        margin-bottom: 20px;
    }

    .hero-para{
        margin-bottom: 25px;
    }

    .hero-para p{
        font-size: 0.95em;
    }

	
	
	
}


@media (min-width: 992px) and (max-width: 1199.98px) {
	
    /* Hero */
    .hero-holder{
        padding: 130px 0 100px;
        background-size: 400px;
    }
	
    .hero-title{
	    margin-bottom: 15px;
    }
    .hero h1{
        font-size: 2.8em;
    }

    .hero-para{
        margin-bottom: 20px;
    }

    .hero-para p{
        font-size: 1.1em;
    }

	
	
}

@media (min-width: 1200px) and (max-width: 1399.98px) {

    .hero-holder{
        background-size: 480px;
    }
	
    .hero-title{
	    margin-bottom: 25px;
    }

    .hero-para{
        margin-bottom: 30px;
    }

    .hero h1{
        font-size: 3.3em;
    }

    

	
}


@media only screen and (min-width: 1400px) {
	
    /* Hero */
    .hero p .breakable-line{
        display: block;
    }


} 

/*  Smaller Screens  */

@media (max-width: 574px) {
	


}
